
---- Tabella DocumentiRighe campo IDIVA  ---

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'DocumentiRighe'
AND syscolumns.name = 'IDIVA')
BEGIN 
ALTER TABLE dbo.DocumentiRighe ADD
	[IDIva] [int] NOT NULL CONSTRAINT [DF_DocumentiRighe_IDIva]  DEFAULT ((0))
END